@charset "UTF-8";
@import url("font-sansheadoffice.css");
.addonInner {
    clear: both;
    float: right;
    width: 100px;
    text-align: center;
}

#nav2 {
    color: #333;
    font-family: "HyundaiSansHeadOfficeRegular";
    font-size: 12px;
    list-style: outside none none;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 90px;
}

#nav2 li.iconMdiv {
    float: right;
    width: 50px;
    height: 80px;
    font-family: 'HyundaiSansHeadOfficeRegular';
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

#nav2 li.iconMdiv > div {
    color: #fff!important;
}
#nav2 li.iconMdiv:hover > div {
    color: #333;
}
#nav2 li.iconMdiv:hover {
    background: #fff;
    color: #333;
}
#nav2 li.iconMdiv:hover ul > li {
    margin-top: -62px !important;
}


#nav2 li ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 360px;
    height: 77px;
}

#nav2 li ul {
    display: none
}

#nav2 li:hover ul {
    display: inline;
}
.sideBar_a{
    padding: 10px 0;
    font-family: 'HyundaiSansHeadOfficeRegular'!important;
    text-decoration: none!important;
    font-size: 12px!important;
    font-weight: normal!important;
    font-style: normal!important;
    font-stretch: normal!important;
    line-height: 1.2!important;
    letter-spacing: normal!important;
    text-align: center!important;
    color: #ffffff!important;
}
.addonContainer {
    position: fixed;
    z-index: 1000;
    right: 0px;
    top: 250px;
}

.addonMiddle {
    clear: left;
    float: left;
    width: 100px!important;
    background:#002c5f;
}

.addonInner {
    clear: both;
    float: right;
    width: 100px;
    text-align: center;
}

#bigCar360container {
    position: absolute;
    z-index: 10000;
    width: 1024px;
    height: 610px;
    margin-left: -32px;
    border: 1px solid #ccc;
    overflow: hidden;
}

#car360container {
    float: left;
    width: 820px;
    height: 370px;
    overflow: hidden;
}

.colorsContainer {
    position: absolute;
    z-index: 100;
    width: 140px;
    height: 340px;
    margin-right: 5px;
    margin-top: 5px;
    margin-left: -140px;
}

.colorMoveContainer {
    float: left;
    position: relative;
    width: 140px;
    height: 340px;
    overflow: hidden;
}

#colorMove {
    float: left;
    width: 280px;
    height: 340px;
    overflow: hidden;
}

.colorColumn {
    float: left;
    width: 140px;
    height: 340px;
    overflow: hidden;
}

.colorBloc {
    float: left;
    width: 38px;
    height: 38px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    overflow: hidden;
    border: 1px solid #f2f2f2;
    margin-left: 5px;
    margin-bottom: 5px;
}

.colorBlocShadow {
    position: absolute;
    z-index: 50;
    width: 38px;
    height: 38px;
    background-image: url(../images/model/colorBlocShadow.png);
    cursor: pointer;
}

.car360button {
    float: left;
    padding: 5px 8px 4px 8px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: #fff;
    color: #333;
    cursor: pointer;
}

.car360button2 {
    float: left;
    padding: 5px 8px 4px 8px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background: #666;
    color: #fff;
    cursor: pointer;
}
